[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.AddAsFirstChild

AddAsFirstChild - add a new zone as the first child

## Declaration

Source position: controls.pp line 2088

`public procedure TDockZone.AddAsFirstChild(`
`NewChildZone: TDockZone`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.